sisnan.f(3)

NAME
sisnan.f -

SYNOPSIS

  Functions/Subroutines
LOGICAL function sisnan (SIN)
SISNAN tests input for NaN.

Function/Subroutine Documentation

  LOGICAL function sisnan (realSIN)

SISNAN tests input for NaN.

Purpose:

     SISNAN returns .TRUE. if its argument is NaN, and .FALSE.
     otherwise.  To be replaced by the Fortran 2003 intrinsic in the
     future.

Parameters:
    SIN

              SIN is REAL
              Input to test for NaN.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 60 of file sisnan.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.